/*GENERAL--------------------------------------------------*/

html {
	margin-left: -1px;
	overflow-Y: scroll;
}
a img{border:0;}
body {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#FFF;	
	background-image:url("/images/wall-main.gif");
	background-repeat:repeat-y;
	background-position:top center;
}

body.background {
	background-color:#004400;	
}

div, p, td, tr, li, ul {
	font-size:14px;
	line-height:21px;
	color:#333;
	font-style:normal;
}

hr {
	height:1px;
	color:#e9e6cd;
	background-color:#e9e6cd;
	border:none;
	margin:30px 0;
}

.small {
	font-size:11px;
}

ul li {
	list-style-type:square;
	line-height:19px;
	margin:0px;
	padding:0px;
}

#page {
	margin:0 auto;
	text-align:center;
	width:100%;
}


/*LINKS--------------------------------------------------*/

a:link, a:visited {color:#339900;}
a:hover {color:#000;}


/*HEADINGS--------------------------------------------------*/

h1.pageheading {
	display:block;
	text-align:left;
	font-weight:normal;
	font-size:24px;
	color:#000;
	margin:0 0 10px 0;
}

h1 {
	font-size:19px;
	font-weight:bold;
	color:#333;
	padding-bottom:0px;
	margin-bottom:0px;
}

h2 {
	font-weight:bold;
	font-size:16px;
	color:#000;
	line-height:24px;
}

h3 {
	font-weight:bold;
	font-size:15px;
	color:#333;
	margin:0 0 10px 0;
	padding:0px;
}

h4 {
	font-weight:bold;
	font-size:14px;
	color:#73654e;
	padding:0px;
	margin:0px;
}

h5 {
	font-size:12px;
	font-weight:bold;
	color:#982c13;
	padding:0px;
	margin:0px;
}


/*HEADER --------------------------------------------------*/

#header {
	margin:0 auto;
	text-align:center;
	width:990px;
	height:100px;
	background-image:url("/images/header.gif");
	background-repeat:no-repeat;
}

#header-left h1.top {
	float:left;
	text-align:right;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	padding:60px 0 0 45px;
	margin:0px;
}

#header-right h2.top {
	float:right;
	text-align:right;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	padding:45px 40px 0 0;
	margin:0px;
}

/*HOMEPAGE SCROLLING--------------------------------------------------*/

#homeslide {
	margin:0 auto;
	width:940px;
	height:250px;
	display:block;
	overflow:hidden;
	padding:0px;
	margin-bottom:1px;
	margin-top:10px;
}

div.banner_scrollable { 
    overflow:hidden; 
	text-align:left;
}

div.banner_scrollable div.items { 
    position:absolute; 
} 
 
div.banner_scrollable div.items div { 
    position:absolute;
    top:0;
    left:0;
}

div.banner_scrollable div.items div p { 
	margin:0px;
	padding:0px;
}

div.banner_scrollable div.items div {z-index:8;}
div.banner_scrollable div.items div.active {z-index:10;}
div.banner_scrollable div.items div.last-active {z-index:9;}


/*MENUS--------------------------------------------------*/

#menucontainer {
	width:940px;
	height:36px;
	margin:0 auto;
	text-align:left;
	background-image:url("/images/wall-menu.gif");
	background-repeat:repeat-x;
}

.menu ul {
	margin:0px;
	padding:0px;
}

.menu li {
	padding:1px 31px 0 31px;
	font-weight:bold;
	font-size:14px;
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	text-align:left;
	position:relative;
	z-index:1;
	line-height:28px;
	border-right:1px dotted #e9eace;
}

.menu li#enquiries {
	border-right:0px;
	padding-right:0px;
	overflow:hidden;
}

.menu li a, .menu li a:visited {
	text-decoration:none;
	margin:0px;
	padding:0px;
	color:#FFF;
}

.menu li a:hover, .menu li a.hover {
	position:relative;
	z-index:1000;
	color:#FFFF00;
	margin:0px;
	padding:0px;
}


/*CONTENT STRUCTURE--------------------------------------------------*/

#contentcontainer {
	overflow:hidden;
	margin:0 auto;
	text-align:left;
	width:940px;
	margin-top:30px;
	padding:0px;
	background-image:url("/images/wall-content.gif");
	background-repeat:repeat-y;
}

#content-whole {
	overflow:hidden;
	margin:0 auto;
	text-align:left;
	width:910px;
	margin-top:30px;
	padding:0px;
	background-color:#FFF;
}

#content-left {
	width:620px;
	float:left;
	text-align:left;
	margin:0px;
	padding:0 0 0 20px;
	overflow:hidden;
}

#content-right {
	float:left;
	width:240px;
	margin:0 20px 0 40px;
	padding:0px;
	text-align:left;
}


#content-right-container {
	padding:15px;
	text-align:left;
}

#content-right p, #content-right div a {
	font-size:12px;
	line-height:17px;
}

#content-right h3 a {
	background:#339900 none repeat scroll 0 0;
	border:0px;
	padding:4px 8px;
	margin:0px;
	line-height:18px;
	text-align:center;
	color: #FFF;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
}

#content-right h3 a:hover {
	background:#000 none repeat scroll 0 0;
	color: #FFFF00;
}


/*FOOTER--------------------------------------------------*/

#footercontainer {
	margin:0 auto;
	text-align:center;
	width:900px;
	padding:15px 0 30px 0;
	margin-top:30px;
	border-top:1px solid #e9e6cd;
}

#footer-left-column {
	width:500px;
	float:left;
	text-align:left;
}

#footer-right-column {
	width:400px;
	float:left;
}

#footer-left-column p, #footer-right-column p {
	font-size:11px;
	line-height:16px;
	font-weight:normal;
	color:#999;
	margin:0px;
	padding:0px;
}

#footer-left-column p a:hover, #footer-right-column p a:hover {
	color:#FFF;
}


/*FORMS--------------------------------------------------*/

.formmargin {
	margin:0px;
}

.forminput {
	border:1px solid #e3dcc8; 
	background-color:#f4f2eb;
	color:#000000;
	margin:0px;
	padding-left:3px;
}

.required {
	border-left:4px solid #e3dcc8;	
}

.button {
	background:#339900 none repeat scroll 0 0;
	border:0px;
	padding:2px 6px;
	margin:0px;
	line-height:18px;
	text-align:center;
	color: #FFF;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
}


/*CMS TABLES--------------------------------------------------*/



/*CMS IMAGE STYLES--------------------------------------------------*/

img.left {
	margin-right:30px;
	float:left;
}

img.right {
	margin-left:30px;
	float:right;
}

.imgRight{float:right;margin-top:18px;width:285px;height:153px;}
.map{float:right;margin-left:18px;margin-bottom:18px;}

.contactBox{float:right;background-color:#E9EACE;padding:8px;}
.contactBox strong{width:40px;float:left;}
.clear{clear:both;}

.welcome{margin-bottom:8px;padding-bottom:12px;}
.welcome h2{color:#004400 !important;border-bottom:1px dashed #E3EBE3;}
.welcome img{margin:4px 0;}
.welcome a img{}
.welcome a{margin-top:6px;}

h3.sideBoxHeading{margin-bottom:0;}

#vp{margin-bottom:40px;}